<!--
SPDX-FileCopyrightText: © 2020 Open Networking Foundation <support@opennetworking.org>
SPDX-License-Identifier: Apache-2.0
--!>
# unifi

Ubiquity Networks UniFi Wifi Controller

It does so from the APT repo on Debians systems, so future updates can be done
with apt. For major version updates, there may be a few additional steps to
make it jump to a newer version of UniFi

NOTE: This role installs jdk8 and mongodb as well, which may not be compatible
with other JDK using tools on a system.

## Requirements

Minimum ansible version: 2.9.5


## Example Playbook

```yaml
- hosts: all
  roles:
    - unifi
```

## License and Author

© 2020 Open Networking Foundation <support@opennetworking.org>

License: Apache-2.0

UniFi GPG key is under the Ubiquiti EULA
